% VCFCOUNTALLELES(1) vcfcountalleles (vcflib) | vcfcountalleles (VCF statistics)
% Erik Garrison and vcflib contributors

# NAME

**vcfcountalleles**

# SYNOPSIS

**vcfcountalleles** <vcf file>

# DESCRIPTION

Count alleles





# EXAMPLES

```

Example:

**vcfcountalleles** samples/scaffold612.vcf
42603

Type: statistics

      

```



# EXIT VALUES

**0**
: Success

**not 0**
: Failure

# SEE ALSO



[vcflib](./vcflib.md)(1)



# OTHER

## Source code

[vcfcountalleles.cpp](https://github.com/vcflib/vcflib/blob/master/src/vcfcountalleles.cpp)

# LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

<!--
  Created with ./scripts/bin2md.rb scripts/bin2md-template.erb
-->
